rc5.h File Reference

Classes for the RC5 block cipher. More...

Go to the source code of this file.

## Classes

struct | RC5_Info
| RC5 block cipher information. More...
class | RC5
| RC5 block cipher. More...

## Typedefs

typedef RC5::Encryption | RC5Encryption
typedef RC5::Decryption | RC5Decryption

## Detailed Description

Classes for the RC5 block cipher.

Definition in file rc5.h.

## Typedef Documentation

## RC5Encryption

typedef RC5::Encryption RC5Encryption

Definition at line 54 of file rc5.h.

## RC5Decryption

typedef RC5::Decryption RC5Decryption

Definition at line 55 of file rc5.h.